SYSTEMD-MACHINED.SERVICE(8)

NAME
systemd-machined.service, systemd-machined - Virtual machine and container registration manager

SYNOPSIS

systemd-machined.service

/lib/systemd/systemd-machined

DESCRIPTION

systemd-machined is a system service that keeps track of virtual machines and containers, and processes belonging to them.

See systemd-nspawn(1) for some examples on how to start a container the systemd way.

See the machined D-Bus API Documentation[1] for information about the APIs systemd-machined provides.

SEE ALSO

systemd(1), machinectl(1), systemd.special(7).

NOTES

1.  machined D-Bus API Documentation
    http://www.freedesktop.org/wiki/Software/systemd/machined